{
  "name": "mobile",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@chakra-ui/icons": "^2.0.1",
    "@chakra-ui/react": "^2.1.2",
    "@chakra-ui/system": "^2.1.3",
    "@emotion/react": "^11",
    "@emotion/styled": "^11",
    "@prisma/client": "^3.15.2",
    "babel-plugin-superjson-next": "^0.4.3",
    "cookie": "^0.5.0",
    "dayjs": "^1.11.3",
    "formidable": "^2.0.1",
    "formidable-serverless": "^1.1.1",
    "framer-motion": "^6",
    "moment": "^2.29.3",
    "next": "12.1.6",
    "next-pwa": "^5.5.4",
    "nodemailer": "^6.7.5",
    "password-hash": "^1.2.2",
    "react": "18.1.0",
    "react-cookie": "^4.1.1",
    "react-dom": "18.1.0",
    "react-icons": "^4.4.0",
    "recoil": "^0.7.3-alpha.2",
    "swr": "^1.3.0",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "@types/formidable": "^2.0.5",
    "@types/node": "17.0.37",
    "@types/nodemailer": "^6.4.4",
    "@types/password-hash": "^1.2.21",
    "@types/react": "18.0.10",
    "@types/react-dom": "18.0.5",
    "@types/uuid": "^8.3.4",
    "eslint": "8.16.0",
    "eslint-config-next": "12.1.6",
    "prisma": "^3.15.2",
    "typescript": "4.7.2"
  }
}
